format = unicode
header = 32768
ldserver = 127.0.0.1
ldport = 8778

mailbrief = \u8bf7\u5c3d\u5feb\u9605\u8bfb\uff01
rootdir = e:\\oldmail\\accounts
temp = e:\\oldmail\\temp

server = jingdi mail server
type = mailsvr_notify
version = 1

seperate = 864000000000
#waittime = 600000
waittime = 5000
ct = 3
